footer {
  background-color: #e0e8ed;
  color: #000;
  padding: 1.5vw 0 ;
}
.footer-grid {
  display: grid;
  grid-template-columns: 3fr 4fr 2fr 3fr 3fr 4fr;
}
footer a {
  color: #000;
}
.footer-grid a {
  padding: 0.25rem 0;
  display: flex;
}
footer a:hover {
  color: #ec7e23;
  transition: 0.3s ease-in-out;
}
.footer-logo {
  width: 8vw;
  position: relative;
}
.footer-logo .ele-vector {
  position: absolute;
  top: -2.5vw;
  left: -4vw;
  width: 4vw;
}
footer ul {
  padding: 0;
  margin: 0;
}
footer li {
  list-style-type: none;
}
.footer-social {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  margin-top: 2.5rem;
}
.footer-social a {
  width: 30px;
  height: 30px;
  border-radius: 50px;
  border: 1px #074b72 solid;
  display: grid;
  place-items: center;
}
.footer-social a:hover {
  transform: translateY(-5px);
  transition: 0.3s ease-in-out;
}
.footer-end {
  display: flex;
  justify-content: space-between;
}

.footer-end > div:last-child {
  width: 50%;
  display: flex;
  gap: 2rem;
  justify-content: flex-end;
}

@media (max-width: 991px) {
  footer {
    padding: 1rem 0;
  }
  .footer-logo {
    width: 100%;
    text-align: center;
  }
  .footer-logo img {
    width: 150px;
  }
  .footer-social {
    justify-content: center;
    margin: 1rem 0;
  }
  .footer-end {
    text-align: center;
  }
}
